@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');
/*共通*/
* {
 	box-sizing: border-box;
 	padding: 0;
 	margin: 0;
	font-family: "Noto Serif JP", serif;
}

body {
	max-width: 100%;
 	color: #333;
	background-color: #333;
 	font-family: sans-serif;
	font-size: 20px;
}

a {
	text-decoration-line: none;
	color: #fff;
}

li {
	list-style: none;
}

img {
	inline-size: stretch;
}

button {
 	background: none;
 	border: none;
 	outline: none;
}

.fade {
 	opacity: 0;
 	transform: translateY(100px);
 	transition: opacity 1s ease-out, transform 1s ease-out;
}

.fade.visible {
 	opacity: 1;
 	transform: translateY(0);
}

.title-box {
	text-align: center;
}

.title {
    display: inline-block;
    position: relative;
	padding: 3em 2.5em 0;
	
	color: #fff;
	font-size: 60px;
}

.title::before, .title::after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 65px;
    height: 1px;
    top: 85%;
	margin: 0 auto;
	
    background-color: #fff;
}

.title::before {
    left: 0;
	margin-left: 50px;
}

.title::after {
    right: 0;
	margin-right: 50px;
}

/*ヘッダー*/
.btn-trigger, .hamburger-title {
  display: none;
}

header {
	position: fixed;
	display: flex;
  	justify-content: space-between;
    align-items: center;
	top: 0;
    left: 0;
    right: 0;
	height: 120px;
	padding: 0 40px;
    z-index: 1000;
	
    box-shadow: 0 2px 10px #000;
	background-color: #202020;
}

h1 {
	width: 60px;
}

.logo-box {
	display: flex;
	gap: 10px;
	margin: 10px;
}

.logo-box img {
	width: 100%;
}

.logo-img {
	display: flex;
	flex-direction: row;
	align-content: center;
}

.logo-img span {
	padding-top: 20px;
}

.header-nav ul {
	display: flex;
	gap: 24px;
  	margin-left: auto;
  	padding: 0;
}

ul.icon-btn img {
	width: 30px;
}

nav.header-nav li a {
	display: inline-block;
 	transition:transform 0.25s ease,color 0.25s ease,
 	cursor: default;
	
	font-size: 20px;
}

nav.header-nav li a:hover{
	transform: translateY(0.8px) scale(0.98);
	
	color: #C5C5C5;
}

/*メイン*/
main {
 	padding-top: 80px;
}

/*スライド*/
.slideshow {
	overflow: hidden;
	position: relative;
	
 	height: calc(100vh - 80px);
}

.slider {
	display: flex;
}

.slide {
 	position: absolute;
 	inset: 0;
 	width: 100%;
 	height: 100%;
	
 	object-fit: cover;
	object-position: center top;
 	opacity: 0;
 	transition: opacity 0.6s ease;
}

.slide.active {
  	opacity: 1;
}

/*バナーテキスト*/
.text-container {
 	position: absolute;
 	left: 10%;
 	top: 70%;
 	transform: translateY(-50%);
 	z-index: 1;
	
 	color: #fff;
	font-size: 48px;
 	line-height: 1.2;
}

.line {
	position: relative;
	width: fit-content;
	padding: 8px 24px;
}

.line::before {
 	content: "";
 	position: absolute;
 	inset: 0;
 	z-index: -1;
	
	background: rgba(0,0,0,0.5);
}

.line2 {
 	margin-left: 50px;
}

/*ドット*/
.dots {
 	display: flex;
	gap: 10px;
  	position: absolute;
	bottom: 20px;
  	left: 50%;
 	transform: translateX(-50%);
}

.dot {
  	width: 10px;
  	height: 10px;
	border-radius: 50%;
  	cursor: pointer;
	
	background: #CCC;
	box-shadow: 0 2px 8px #000;
}

.dot.active {
  	background: #95C5D4;
}


/*コンセプト*/
.concept {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 50px 0 0;
	
	background-color: #333;
}

.concept-box {
	display: flex;
	flex-direction: column;
}

.concept p {
	padding: 0;
	margin: 0;
	width: fit-content;
	
	color: #333;
	background-color: rgba(255,255,255,0.5);
	font-size: 24px;
  	font-weight: bold;
}

.concept-text1 {
	position: absolute;
  	left: 50px;
  	top: 30%;
}

.concept-text2 {
	position: absolute;
  	left: 80px;
  	top: 40%;
}

.concept-text3 {
	position: absolute;
  	left: 50px;
  	top: 60%;
}

.concept-text4 {
	position: absolute;
  	left: 80px;
  	top: 70%;
}

/*ノート*/
.note-section {
	display: flex;
	justify-content: center;
	padding: 40px;
	
	background-color: #333;
}

.note-box {
	display: grid;
  	grid-template-columns: 1fr 1fr;
  	gap: 20px 30px;
}

.note {
  	max-width: 700px;
  	margin: 20px 20px 0;
	
	color: #fff;
}

.cat-float {
  	float: left;
 	margin: 0 30px 20px 0;
  	width: 200px;
  	aspect-ratio: 1 / 1;
  	border-radius: 50%;
  	shape-outside: circle();
	
	box-shadow: 5px 8px 0 #202020;
}

.cat-name {
	display: inline-block;
	position: relative;
	padding-bottom: 2px;
	
	font-size: 28px;
  	font-weight: bold;
}

.cat-name::after {
  	content: "";
  	position: absolute;
  	left: 0;
 	bottom: 0;
  	width: 100%;
  	height: 1px;
	
  	background: #fff;
}

.cat-text {
	margin-top: 20px;
	line-height: 1.8;
}

/*注意*/
.cat-menu {
	background-image: url("")
}

.element-box {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 50px;
	
}

.cat-attention {
	position: relative;
	width: 300px;
	height: 400px;
	padding: 70px 10px 0;
	margin-top: 50px;
	
	border-radius: 12px;
	background-color: #202020;
}

.cat-attention img {
	position: absolute;
	top: 50;
    left: 50%;
    transform: translate(-50%, -50%);
	width: 100px;
	height: 100px;
	
	border-radius: 50%;
	box-shadow: 0 2px 10px #000;
}

.cat-attention p{
	display: flex;
	align-items: center;
	width: auto;
	height: 300px;
	padding: 50px 10px 30px;
	margin-top: 20px; 
	
	border-radius: 12px;
	background-color: #fff;
	color: #333;
	font-size: 24px;
}

/*プラン*/
.time-table, .day-table{
	text-align: center;
	border-collapse: collapse;
	margin-top: 50px;
	
	box-shadow: 10px 10px 0 #202020;
}

.time-table th, .time-table td, .day-table th, .day-table td {
	width: 38rem;
	border: 1px solid #202020;
}

.time-table th, .day-table th {
	background-color: #6A6A6A;
	color: #333;
}

.time-table td, .day-table td {
	background-color: #fff;
	color: #333;
}

.goods-menu {
	margin-top: 100px;
}

.goods-menu p {
	padding-top: 20px;
	width: fit-content;
	
	border-bottom: 4px dotted #fff;
	color: #fff;
	font-size: 22px;
}

.plan-img-box {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.plan-img-box img {
	padding-top: 10px;
	width: 50%;
}

/*サイド*/
.layout {
  	display: grid;
  	grid-template-columns: 1fr 300px;
  	gap: 40px;
  	max-width: 1200px;
  	margin: 0 auto;
}

.ad-side img {
	padding-top: 20px;
	width: 100%;
}

/*アクセス*/
.shop-access {
	position: relative;
	max-width: 100%;
}

.list-box {
	position: absolute;
	top: 20px;
	left: 27%;
	z-index: -1;
	
	background-color: #fff;
	border: 2px solid #212121;
	border-radius: 10px;
	box-shadow: 10px 10px 0 #336B87;
}

.access-ul {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap:20px;
	width: 600px;
	height: 400px;
	margin-left: 30px;
	padding: 10px 0 30px;
}

.access-box h2 {
	width: fit-content;
	margin: 20px 30px 10px;
	padding-top: 10px;
	
	border-bottom: 1px solid #333;
	background-color:transparent;
	color: #333;
}

.shop-img img {
	position: absolute;
	width: 400px;
	height: auto;
	top: 300px;
	left: 47%;
	z-index: 1;
	
	border: 2px solid #212121;
	border-radius: 10px;
	box-shadow: 10px 10px 0 #763626;
}

iframe {
	position: absolute;
	width: 450px;
	height:330px;
	top: 40px;
	left: 55%;
	z-index: 2;
	
	border: 2px solid #212121;
	border-radius: 10px;
	box-shadow: 10px 10px 0 #212121;
}

.strong {
	font-weight: bold;
}

.blank {
	width: auto;
	height: 500px;
}

/*お知らせ*/
.news-box {
	display: flex;
	justify-content: center;
	max-width: 1000px;
	margin: 30px auto;
    padding-bottom: 30px;
	border: 1px solid #fff;
	font-size: 24px;
}

.news-list li {
	padding: 10px 0;
	color: #fff;
}

.news-list li a:hover {
	margin-bottom: 10px;
    text-decoration: underline;
}

time {
	padding-right: 20px;
	font-weight: bold;
}

h3 {
	display: flex;
	justify-content: center;
	padding: 100px 0 0;
	margin: 100px auto;
	width: fit-content;
	
	color: #fff;
	border-bottom: 1px solid #fff;
}

/*フッター*/
footer {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 120px;
	
	background-color: #202020;
}

nav.footer-icon ul {
	display: flex;
 	align-items: center;
	justify-content: center;
	
	gap: 24px;
}

nav.footer-menu ul {
	display: flex;
 	align-items: center;
	
	gap: 24px;
	font-size: 16px;
}

p.copyright {
	display: flex;
	justify-content: center;
	
	color: #fff;
}

/*レスポンシブ*/
@media (max-width: 1100px){
header {
	height: 240px;
 }
	
h1 {
	font-size: 62px;
}

.logo-box img {
	width: 120px;
	height: auto;
}
	
.header-nav {
    display: none;
 }
	
.btn-trigger {
	display: block;
    position: relative;
    width: 80px;
    height: 80px;
    cursor: pointer;
  	z-index: 1000;
	background: transparent !important;
}

.btn-trigger span {
    position: absolute;
	margin-top: 10px;
    left: 50%;
	width: 56px;
	height: 6px;
    background-color: #fff;
    border-radius: 2px;
	transform: translateX(-50%);
    transition: all 0.4s ease;
}

.btn-trigger span:nth-child(1) { top: 20px; }
.btn-trigger span:nth-child(2) { top: 36px; }
.btn-trigger span:nth-child(3) { top: 52px; }
	
.btn-trigger.active span:nth-child(1) {
 	top: 18px;
 	transform: translateX(-50%) rotate(45deg);}
.btn-trigger.active span:nth-child(2) {
 	opacity: 0;}
.btn-trigger.active span:nth-child(3) {
 	top: 18px;
 	transform: translateX(-50%) rotate(-45deg);}
	
.header-nav {
	display: block;
 	position: fixed;
 	top: 0;
 	right: -100%;
 	width: 50%;
 	height: 100vh;
 	background: #202020;
	transition: 0.4s;
 	padding-top: 80px;
}
	
.hamburger-title {
	display: block;
	text-align: center;
	padding-bottom: 30px;
	color: #fff;
}

.header-nav.active {
 	right: 0;
}

.header-nav ul {
	display: flex;
	flex-direction: column;
	align-items: center;
 	padding: 0;
}

.header-nav li {
	text-align: center;
	width: 70%;
	max-width: 280px;
	
  	border-radius: 6px;
	border: 1px solid #fff;
	background: #2a2a2a;
	box-shadow: 0 2px 8px #000;
}

.header-nav a {
	display: block;
	width: 100%;
	padding: 20px;
}

.list-box {
	top: 20px;
	left: 10%;
}
	
iframe {
	position: absolute;
	width: 280px;
	height:250px;
	top: 60px;
	left: 68%;
}
	
.shop-img img {
	width: 350px;
	height: auto;
	top: 300px;
	left: 55%;
}
		
.news-box {
	margin: 0 10px;
}
	
}